.dialog_container { letter-spacing:0px; padding: 0; background-color:#fff;box-shadow:3px 3px 10px 0px #555; }


.dialog_container #dialog_title { float:left; width:100%; height:46px; background:#555;background-image:url(/images/_common/dialog_title_bg.png);background-repeat:no-repeat;background-position:right 61px bottom; }
.dialog_container #dialog_title .title { float:left; margin:10px 0 0 19px;font-weight:bolder; font-size:17px;color:#fff; line-height:23px; }
.dialog_container #dialog_title .close_btn { float:right; }


.dialog_container .dialog_content_worp { float:left; padding: 20px 15px; }
.dialog_input { width:50px; }
p.dialog_sub_content { font-size:14px; }

div.dialog_confirm_area { float:left; text-align:center; width:100%; height:27px; margin:20px 0 5px 0; }
div.dialog_confirm_area2 { float:left; text-align:center; width:100%; height:27px; margin:20px 0 5px 0; padding:20px 0 0 0; border-top:1px solid #d0d0d0; }


dl.dialog_dase_date { float:left; width:100%; margin:7px 0 0 0; }
dl.dialog_dase_date dt { float:left; width:130px; height:25px; padding:3px 0 0 10px; font-size:14px; color:#333; font-weight:bold; }
dl.dialog_dase_date dd { float:left; width:220px; height:23px; padding:3px 0 0 10px; font-size:14px; color:#333; background:#f1f1f1; border:1px solid #cacaca; }
dl.dialog_dase_date dd.width_100 { width:100px; }
dl.dialog_dase_date dd.bg_none { height:27px; padding:1px 0 0 0; border:none; }
dl.dialog_dase_date dd select { padding: 2px 10px 3px 10px; }

.payment_list { display:inline-block; margin:15px 0 0 0; padding: 0 0 0 0; border-top: 2px solid #5a6264;border-bottom:1px solid #5a6264; background-color:#f8f8f8;  }
.payment_list .payment_list_left { float:left; width: 230px; }
.payment_list .payment_list_left p { float:left; width:200px; padding: 9px 15px 9px 15px; font-size:14px; }
.payment_list .payment_list_center1 { float:left; width: 19px; height:135px; background:url("/images/_common/bg_paydot_01.jpg") center top repeat-y;  }
.payment_list .payment_list_center1 img { margin:60px 0 0 0; }
.payment_list .payment_list_center2 { float:left; width: 19px; height:74px; background:url("/images/_common/bg_paydot_01.jpg") center top repeat-y; }
.payment_list .payment_list_center2 img { margin: 27px 0 0 0; }
.payment_list .payment_list_right { float:left; width: 170px; padding:4px 0 0 0; }
.payment_list .payment_list_right .cost_title { float:left; width:162px; padding:0 8px 0 0; text-align:center; font-size:15px; color:#333; line-height:22px; font-weight:bold; }
.payment_list .payment_list_right .cost_money { float:left; width:162px; height:38px; margin:5px 0 0 0; padding:0 8px 0 0; text-align:center; font-size:17px; font-weight:bold; color:#fff; }
.payment_list .payment_list_right .cost_money span.cost_box { display: inline-block; width:126px; padding: 6px 0 8px 0; border:1px solid #333; background:#555; }
.payment_list .payment_list_right .cost_money span.cost_box .cost { font-size:15px; }

.payment_list2 { display:block; text-align:center;height:74px; width:98%; margin:0 auto; padding: 0 0 0 0; border-top: 2px solid #5a6264;border-bottom:1px solid #5a6264; background-color:#f8f8f8;  }
.payment_list2 .payment_list_left { float:left; width: 265px; margin:0 12px 0 0; }
.payment_list2 .payment_list_left p { float:left; width:250px; padding: 9px 15px 9px 15px; font-size:14px; }
.payment_list2 .payment_list_center1 { float:left; width: 19px; height:135px; background:url("/images/_common/bg_paydot_01.jpg") center top repeat-y;  }
.payment_list2 .payment_list_center1 img { margin:60px 0 0 0; }
.payment_list2 .payment_list_center2 { float:left; width: 19px; height:74px; background:url("/images/_common/bg_paydot_01.jpg") center top repeat-y; }
.payment_list2 .payment_list_center2 img { margin: 27px 0 0 0; }
.payment_list2 .payment_list_right { float:left; width: 171px; margin:0 0 0 10px; padding:4px 0 0 0; }
.payment_list2 .payment_list_right .cost_title { float:left; width:157px; padding:0 8px 0 0; text-align:center; font-size:15px; color:#333; line-height:22px; font-weight:bold; }
.payment_list2 .payment_list_right .cost_money { float:left; width:157px; height:38px; margin:5px 0 0 0; padding:0 8px 0 0; text-align:center; font-size:17px; font-weight:bold; color:#fff; }
.payment_list2 .payment_list_right .cost_money span.cost_box { display: inline-block; width:151px; padding: 6px 0 8px 0; border:1px solid #333; background:#555; }
.payment_list2 .payment_list_right .cost_money span.cost_box .cost { font-size:15px; }


.dialog_container .tab_order { float:left; width:100%; margin:0 0 0 0; border-bottom:1px solid #797979; }
.dialog_container .tab_order ul.one_tab { float:left; }
.dialog_container .tab_order ul.one_tab li { float:left; }
.dialog_container .tab_order ul.one_tab li.on a { float:left; padding:7px 32px 9px 32px; font-size:15px; font-weight:bold; color:#fff; background:#797979; }
.dialog_container .tab_order ul.one_tab li.off a { float:left; padding:6px 32px 9px 32px; font-size:14px; font-weight:normal; color:#777; border-top:1px solid #cec4be; border-left:1px solid #cec4be; border-right:1px solid #cec4be; background:#f5f5f5; }

.dialog_container .dialog_content-center { float:left; text-align:center; width:100%; font-size:14px; font-weight:bold; color:#333; }

.dialog_container .dialog_gray_bg { float:left; text-align:center; padding:8px 0 12px 0; width:100%; background:#f1f1f1; font-size:14px; color:#333; }
.dialog_container .dialog_gray_bg p span { color:#ff0000; }

.dialog_container .dialog_sub_content2 { float:left; width:100%; font-size:13px; }

.dialog_container .dialog_sub_ps { float:left; width:100%; margin:15px 0 0 0; padding: 10px 0 0 0; border-top:1px solid #dfdfdf; font-size:13px; font-weight:bold; }


#popup_container_reaction { letter-spacing:0px; padding: 0; background-color:#fff; box-shadow:3px 3px 10px 0px #555; }
#popup_container_reaction #popup_content_reaction #popup_title_area { float:left; width:100%; height:46px; background:#555; background-image:url(/images/_common/dialog_title_bg.png);background-repeat:no-repeat;background-position:right 61px bottom; }
#popup_container_reaction #popup_content_reaction #popup_title_area #dialog_title { float:left; margin:10px 0 0 19px; font-size:17px; font-weight:bold; color:#fff; line-height:23px; }
#popup_container_reaction #popup_content_reaction #popup_title_area .popup_close { float:right; }
#popup_container_reaction #popup_content_reaction #popup_message_reaction { display: table; min-height: 47px; padding: 22px 40px 23px 125px; font-size:16px; font-weight:bold; color:#333; background:url("/images/_common/bg_popup_01.gif") 41px 22px no-repeat #fff; }
#popup_container_reaction #popup_content_reaction #popup_message_reaction p { display: table-cell; vertical-align:middle; }

#popup_container_reaction #popup_content_reaction #popup_message_info { display: table; min-height: 47px; padding: 22px 40px 23px 40px; font-size:16px; font-weight:bold; color:#333; }
#popup_container_reaction #popup_content_reaction #popup_message_info div.message { display: table-cell; vertical-align:middle; }

#popup_close_btn { text-align:center; height:27px;  margin: 0 23px; padding: 15px 0 14px 0; border-top: 1px solid #d0d0d0; }


.dialog_content .search_order { float:left; width:100%; padding:0 0 3px 0; background:#fff; }
.dialog_content .search_order p.total_count { float:left; margin:0 0 0 0.5%; padding:0 0 0 10px; font-size:13px; background:url('/images/_common/dot_gray_search.gif') left 7px no-repeat;  }
.dialog_content .search_order p.total_count span { font-weight:bold; color:#ff0000; }


dl.info_box { float:left; width:100%; border:1px solid #c6c6c6; margin: 25px 0 0 0; padding:15px 0 18px 0; background:#fff; border-radius:2px; }
dl.info_box dt { margin:0 0 0 10px; padding:1px 0 2px 20px; font-size: 12px; color:#555;letter-spacing:-1px; background:url(/images/_common/icon_info.gif)  0 3px no-repeat; }
dl.info_box dd { margin:0 0 0 10px; padding:1px 0 2px 23px; font-size: 12px; color:#666;letter-spacing:-1px; background:url(/images/_common/icon_info_dot.gif)  13px 8px no-repeat; }

.width_100p { width:100% !important; }


